Subject: Re: Remote Participation Services

From: IETF Chair <[email-masked]>
Date: Wed, 6 Feb 2013 10:45:11 -0500

AB:

The WG Chair is responsible for setting the agenda for the sessions.  Some WG Chairs allow the presentation of an individual draft that is under consideration for adoption by the WG.  Other WG Chairs expect this discussion to take place on the mail list beforehand.  Both approaches have a place.

Russ

On Feb 5, 2013, at 9:14 PM, Abdussalam Baryun wrote:

> Dear IETF Chair,
> 
> In the previous ietf meeting in July, I have submitted an I-D in one
> WG but had no chance to present my participation remotely, as you
> mention in 2.5. I would like the solution and that I will be able to
> present remotely. I asked the WG if someone can present for me but
> only WG darfts are done the way mentioned in 2.5,
> 
> Please amend the [1] to include that there is difference process in
> IETF participation remotely for WG I-Ds and Individual I-Ds,
> 
> If I misundertood or if there is a solution that I don't know about
> please advise,
> 
> AB
> ++
> Please see the attached report on the current status of remote
> participation in the IETF meeting.  Please notice at the end a call
> for potential experiments to explore ways that we can improve remote
> participation.
> 
> Russ Housley
> IETF Chair
> 
> Bob Hinden
> IAOC Chair
> 
> 
> http://www.ietf.org/mail-archive/web/ietf/current/msg77020.html
>